Jump to content
xt:Commerce Community Forum

hahn

Members
  • Content Count

    2
  • Joined

  • Last visited

  1. Bei einem Provider, bei dem ich schon mehrere Dienste laufen habe, m?chte ich nun auch einen XT-Commerce-Shop hosten. Darum habe ich nachgefragt, welche Versionen installiert sind: PHP Version 4.1.2 GDlib Version 2.3.6 Nun steht aber bei XT-Commerce auf der Info-Seite, Mindestvoraussetzung sei Version 4.1.6 oder noch besser 4.3.3rc3. L?uft XT-Commerce mit 4.1.2 gar nicht, nur eingeschr?nkt und wenn ja, was geht dann nicht? Auf einige Funktionen wie z.B. gif-Verarbeitung k?nnte ich auch verzichten.
  2. Ein neuer Shop mit erstmal nur 3 Artikeln soll erstellt werden. Da es bei drei Artikeln nicht sinnvoll ist, Kategorien zu bilden, m?chte ich, da? die Artikel direkt im Men? angezeigt werden. Ich habe die Artikel deshalb in der Kategorie "top" angelegt. Leider tauchen sie aber im Men? nirgends auf, sondern nur auf der Hauptseite im Contentbereich. Gibt es eine M?glichkeit, diese Artikel in einer Box im Men? anzuzeigen anstelle von Kategorien? Beim Draufklicken soll im Contentbereich die Detailbeschreibung des Artikels erscheinen. Den Cache habe ich ?brigens deaktiviert, daran liegts also nicht.
×
×
  • Create New...